{
  "id": "abel_0f05",
  "name": "Abel Garcia",
  "handle": "abel",
  "gender": "male",
  "description": "man in his 60's , lawyer, loves jogging, has a healthy lifestyle, spends time at his cabin in the woods",
  "tags": [
    "intellectual",
    "ultra-marathon running",
    "desert ecology",
    "mid-century modern architecture",
    "classical history",
    "jazz vinyl collecting",
    "bird watching",
    "italian cooking"
  ],
  "avatar_url": "/media/abel_0f05/avatar.webp?t=1769157192",
  "banner_url": "/media/abel_0f05/banner.webp?t=1769157191",
  "videos": [
    "/media/abel_0f05/videos/01_smile_reveal.mp4?t=1769157249"
  ],
  "images": [
    "/media/abel_0f05/images/01_mid_mid_neutral.webp",
    "/media/abel_0f05/images/02_image.webp",
    "/media/abel_0f05/images/03_image.webp",
    "/media/abel_0f05/images/04_image.webp",
    "/media/abel_0f05/images/05_image.webp",
    "/media/abel_0f05/images/06_image.webp",
    "/media/abel_0f05/images/07_image.webp",
    "/media/abel_0f05/images/08_image.webp",
    "/media/abel_0f05/images/09_image.webp",
    "/media/abel_0f05/images/10_image.webp",
    "/media/abel_0f05/images/11_image.webp",
    "/media/abel_0f05/images/12_image.webp",
    "/media/abel_0f05/images/13_image.webp",
    "/media/abel_0f05/images/14_image.webp",
    "/media/abel_0f05/images/15_image.webp",
    "/media/abel_0f05/images/16_image.webp",
    "/media/abel_0f05/images/17_image.webp",
    "/media/abel_0f05/images/18_image.webp",
    "/media/abel_0f05/images/19_image.webp",
    "/media/abel_0f05/images/20_image.webp",
    "/media/abel_0f05/images/21_image.webp",
    "/media/abel_0f05/images/22_image.webp",
    "/media/abel_0f05/images/23_image.webp",
    "/media/abel_0f05/images/24_image.webp",
    "/media/abel_0f05/images/25_image.webp",
    "/media/abel_0f05/images/26_image.webp",
    "/media/abel_0f05/images/27_image.webp",
    "/media/abel_0f05/images/28_image.webp",
    "/media/abel_0f05/images/29_image.webp",
    "/media/abel_0f05/images/30_image.webp",
    "/media/abel_0f05/images/31_image.webp",
    "/media/abel_0f05/images/32_image.webp",
    "/media/abel_0f05/images/33_image.webp",
    "/media/abel_0f05/images/34_image.webp",
    "/media/abel_0f05/images/35_image.webp",
    "/media/abel_0f05/images/36_image.webp",
    "/media/abel_0f05/images/37_image.webp",
    "/media/abel_0f05/images/38_image.webp",
    "/media/abel_0f05/images/39_image.webp",
    "/media/abel_0f05/images/40_image.webp",
    "/media/abel_0f05/images/41_image.webp",
    "/media/abel_0f05/images/42_image.webp",
    "/media/abel_0f05/images/43_image.webp",
    "/media/abel_0f05/images/44_image.webp",
    "/media/abel_0f05/images/45_image.webp",
    "/media/abel_0f05/images/46_image.webp",
    "/media/abel_0f05/images/47_image.webp",
    "/media/abel_0f05/images/49_image.webp"
  ],
  "created_at": "2026-01-23T01:31:59.039866-07:00",
  "dir_name": "abel_0f05"
}